Security Lab

Cleartext storage of sensitive information in Bitbucket OAuth plugin for Jenkins

Дата публикации:24.10.2019
Всего просмотров:439
Опасность:
Низкая
Наличие исправления: Да
Количество уязвимостей:1
CVSSv3.1 рейтинг: 3.3 [CVSS:3.1/AV:L/AC:L/PR:L/UI:N/S:U/C:L/I:N/A:N/E:U/RL:O/RC:C]
CVE ID: CVE-2019-10460
Вектор эксплуатации: Локальная
Воздействие: Обход ограничений безопасности
Компрометация системы
CWE ID: Нет данных
Наличие эксплоита: Нет данных
Уязвимые продукты: Bitbucket OAuth
Уязвимые версии: Bitbucket OAuth версии 0.9, 0.8, 0.7, 0.6, 0.5, 0.4, 0.3, 0.2, 0.1
Описание:

Cleartext storage of sensitive information in Bitbucket OAuth plugin for Jenkins

URL производителя: https://jenkins.io/
Решение: Установите исправление с сайта производителя.
Ссылки: https://www.cybersecurity-help.cz/vdb/SB2019102403